Changes between Initial Version and Version 7 of Ticket #59


Ignore:
Timestamp:
01/11/14 17:01:41 (6 years ago)
Author:
ossi
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #59

    • Property Status changed from new to closed
    • Property Votes for changeset changed from to commited-master
    • Property Severity changed from to merged
    • Property Reporter changed from slavazanko to bilboq
    • Property Keywords precision added
    • Property Version changed from to 4.6.1
    • Property Branch state changed from to no branch
    • Property Milestone changed from to 4.7.0-pre3
    • Property Owner set to andrew_b
    • Property Resolution changed from to fixed
  • Ticket #59 – Description

    initial v7  
    77||Release:||current (CVS or snapshot)||Operating System:||GNU/Linux|| 
    88 
    9 Discussion: 
     9Original submission: 
    1010{{{ 
    11 Sun 18 Mar 2007 01:03:17 PM UTC, comment #1: 
    12  
    13 Right. There is an hardcoded limit of 9 characters per file size :( 
    14  
    15 I guess it is time to finally import the file size printing routines 
    16  from coreutils/gnulib. I've been delaying this for some time now... 
    17         Pavel Tsekov <ptsekov> 
    18 Project Administrator 
    19 Fri 16 Mar 2007 03:52:29 PM UTC, original submission: 
    20  
    2111I created a file exactly 2000111222 bytes large (cca 2GB) 
    2212With default listing mode, it is shown as "1907M" (column is 7 bytes wide) 
     
    3121"2000111222". 
    3222}}} 
     23 
     24Comment 1 by Pavel Tsekov <ptsekov> at Sun 18 Mar 2007 01:03:17 PM UTC: 
     25{{{ 
     26Right. There is an hardcoded limit of 9 characters per file size :( 
     27 
     28I guess it is time to finally import the file size printing routines 
     29 from coreutils/gnulib. I've been delaying this for some time now... 
     30}}}